﻿@media screen and (max-width:1000px)
{
h2{font-size:20px; color:#1f5baf; text-align:center; font-weight:normal;}
.headerinner{width:94%;}
.bannerin{width:92%;}
.header-right{ width:42%;}
.bannerin img{ width:100%; height:auto;}
.middlein{width:90%; height:auto; position:relative; background:#ebebeb; margin:0 auto; overflow:hidden; padding:5px 2% 0 2%;}
.footerin{width:94%; height:auto; min-height:inherit; margin:0 auto;}
.banner{ height:auto;}
#borderouter{height:auto;}
.midborder{ display:none;}
.quick-contact{ display:none;}
.qc{display:block;}
footer{ height:auto;}
.middle-left{ padding-left:0px;}
.footerlogo{ width:49%;}
/*------------------------ Quick Contact Form--------------------------------------- */
.contactform{ width:96% !important; padding:20px 2% 0 !important;}
.contactform .left{ width:100% !important; float:left!important;}
.contactform .right{ width:100%!important; float:left!important;}

.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {  width: 99%;}
.wpcf7-form-control.wpcf7-text{width: 99%;}
.wpcf7-form-control.wpcf7-captchar{width: 99%;}
.wpcf7-form-control-wrap.info textarea{width: 99%;}
.wpcf7-form-control-wrap.budget select{width: 99%;}
.form-row{ width:40% !important; margin:0 5% 0 0;}

#quickcontact .wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required { width: 99%;}
#quickcontact .wpcf7-form-control.wpcf7-text{width: 99%;}
#quickcontact .wpcf7-form-control.wpcf7-captchar{width: 99%;}
#quickcontact .wpcf7-form-control-wrap.info textarea{width: 99%;}
#quickcontact .wpcf7-form-control-wrap.budget select{width: 99%;}
/*------------------------ Quick Contact Form--------------------------------------- */

/*---- Projects----------*/
.home-hot-boxes{background:#fff; width:100%; float:left;}
.content .content-left {
    float: left;
    width: 100%;
}

.content .content-left img.portfolio {
    margin: 0 0 15px;
}

.content .content-right {
    float: left;
    width: 100%;
}
.content .portfolio.small .box {
    margin: 0 20px 20px 0;
    width:100%; color:#000000;
}
/*---- Projects----------*/

.content-in{ padding: 0 2%; width:96%;}
.content .portfolio .box{ width:46%; margin:10px 2%;}
.content .portfolio .box a{ width:100%; height:300px;}
.content .portfolio .box img{ width:100%; height:100%;}
.form_outer {
    width: 80%;
}
.form_outer input[type="text"], .form_outer input[type="tel"], .form_outer input[type="email"]{ width:96%!important;color:#000!important;}
iframe{ width:100%;}
.copyrightright{ text-align:center; width:100%;}
.copyright{ width:100%; padding:0; margin:0;}
.copyrightleft {

    font-size: 12px;
    margin: 0 auto;
    text-align: center;
    width: 100%;

}
}


@media screen and (max-width:768px)
{
.middle-right{ width:96%;}
.header-right{ width:100%;}
.phone{ text-align:center; padding:20px 0;}
.logo{ width:100%; float:left; height:auto; text-align:center;}
.middle-left{ width:98%; padding-left:0px;}
.middle-right{ padding:0px; width:100%; margin-top:20px;}
.boxright{ width:40%; padding:3%; margin-right:19px;}
.footerlogo{ width:40%;}
/*Quick Contact */
.form-row{ width:100% !important;}
/*Quick Contact */

.content .portfolio .box{ width:46%; margin:10px 2%;}
.content .portfolio .box a {
    font-size: 12px;
    height: 220px;
    width: 100%;
}
.content .portfolio .box a {
    font-size: 12px;
    height: 220px;
    width: 100%;
}
.form_outer {
    width: 80%;
}
.form_outer input[type="text"], .form_outer input[type="tel"], .form_outer input[type="email"]{ width:96%!important;color:#000!important;}
}

@media screen and (max-width:600px)
{
.boxright{ width:94%; padding:3%;}
.footer-left{ width:100%;}
.footer-left ul{width:100%; text-align:center; float:left;}
.footer-left ul li{font-size:12px; display:inline; text-align:center;}
.footerlogo{ width:50%; padding-top:40px;}

.content .portfolio .box a {
    font-size: 10px;
    height:190px;
    width: 100%;
}
.content .portfolio .box img{ width:100%; height:auto;}

.form_outer {
    width: 100%;
}
.form_outer input[type="text"], .form_outer input[type="tel"], .form_outer input[type="email"]{ width:96%!important;color:#000!important;}

}

@media screen and (max-width:480px)
{
h1{font-size:20px; color:#31348f; font-weight:normal;}

.logo img{ width:100%; height:auto; text-align:center;}
.header-right{ width:100%;}
.phone{ padding-top:20px;}
.footerlogo{ width:100%; margin:0px; padding:20px 0;}
.footerlogo img{ text-align:center;}

.content-in{ padding: 0 2%; width:96%;}
.content .portfolio .box{ margin:10px 0; width:100%;}
.content .portfolio .box a{ width:100%; height:auto;}
.content .portfolio .box img{ width:100%; height:auto;}

.form_outer {
    width:100%;
}
.form_outer input[type="text"], .form_outer input[type="tel"], .form_outer input[type="email"] {
    border: 1px solid #E5E5E5;
    border-radius: 3px;
    box-shadow: 0 1px 3px 0 #B5B5B5 inset;
    float: left;
    padding: 7px;
    width: 96% !important; color:#000!important;
}

}


@media screen and (max-width:320px)
{

}